<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Skill extends Model
{
    use HasFactory;

    protected $fillable = ['name', 'image_path'];

    public function workers()
    {
        return $this->belongsToMany(Worker::class, 'worker_skills');
    }
}
